git-lfs

Git extension for versioning large files

Current version:
1.5.6

Homepage:https://github.com/git-lfs/git-lfs

Dependencies

git-lfs requires the following formula to be installed:

Formula history

risk danger olsongit-lfs 1.5.6
Taylor Blaugit-lfs v1.5.5
Taylor Blaugit-lfs 1.5.4
Taylor Blaugit-lfs 1.5.3
Taylor Blaugit-lfs 1.5.2
ilovezfsgit-lfs 1.5.1
Taylor Blaugit-lfs 1.5.0
Taylor Blaugit-lfs 1.4.4
Taylor Blaugit-lfs 1.4.3
Taylor Blaugit-lfs 1.4.2
Show all revisions of this formula